SUM(1)

NOM
sum - Fournir le nombre de blocs d'un fichier ainsi que sa somme de contrôle

SYNOPSIS
sum [OPTION]... [FICHIER]...

DESCRIPTION

Afficher la somme de contrôle et le nombre de blocs pour chaque FICHIER.

-r  utiliser l'algorithme de somme de contrôle BSD et des blocs de 1 kilooctet

-s, --sysv
    utiliser l'algorithme de somme de contrôle du Système V et des blocs de 512 octets

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

AUTEUR
Écrit par Kayvan Aghaiepour et David MacKenzie.

SIGNALER DES BOGUES
Signaler toute anomalie de sum à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de sum à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour sum est disponible dans un manuel Texinfo. Si les programmes info et sum sont correctement installés sur votre système, la commande

    info coreutils 'sum invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Jean-Luc Coulon (f5ibh) <jean-luc DOT coulon AT wanadoo DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.